View Issue Details

This bug affects 1 person(s).
 6
IDProjectCategoryView StatusLast Update
15510Bug reports_ Unknownpublic2019-11-18 13:53
Reporterollehar Assigned ToLimeBot  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.x 
Target Version4.0.x 
Summary15510: Missing tooltips for user management action buttons
DescriptionTitle.
Steps To Reproduce-
TagsNo tags attached.
Bug heat6
Complete LimeSurvey version number (& build)latest dev
I will donate to the project if issue is resolvedNo
Browser-
Database type & version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

LimeBot

LimeBot

2019-11-12 12:52

administrator   ~54543

Fixed in https://github.com/LimeSurvey/LimeSurvey/commit/b560773dc9756ee60253cb29d3a9fc2cb9981af7
JHoeck

JHoeck

2019-11-12 13:57

developer   ~54546

Its working.
lime_release_bot

lime_release_bot

2019-11-18 13:53

administrator   ~54649

Fixed in Release 4.0.0-RC8+191118

Issue History

Date Modified Username Field Change
2019-11-01 10:49 ollehar New Issue
2019-11-12 12:51 LimeBot Assigned To => LimeBot
2019-11-12 12:51 LimeBot Status new => assigned
2019-11-12 12:52 LimeBot Status assigned => resolved
2019-11-12 12:52 LimeBot Resolution open => fixed
2019-11-12 12:52 LimeBot Note Added: 54543
2019-11-12 13:57 JHoeck Note Added: 54546
2019-11-18 13:53 lime_release_bot Note Added: 54649
2019-11-18 13:53 lime_release_bot Status resolved => closed